Agoda: Rooms
Rooms from Agoda as JSON. 1 credit per successful call.
GET /v1/agoda/rooms
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
check_in | string | Required | Any |
check_out | string | Required | Any |
adults | integer | Optional | Any |
rooms | integer | Optional | Any |
children_ages[] | list of integer | Optional | Any |
hotel_id | integer | Required | Any |
city_id | integer | Required | Any |
country_id | integer | Required | Any |
Example request
curl "https://api.perceptlayer.com/v1/agoda/rooms" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.